/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./src/web/**/*.{html,js}"],
  theme: {
    extend: {},
  },
  plugins: [
    require('@tailwindcss/typography'),
    require('@tailwindcss/forms'),
  ],
}

